"App.UnknownExtensionMessage" = "La extensión del archivo es desconocida.";
"App.FileNotExistMessage" = "El archivo no existe.";
"App.UntitledSceneMessage" = "Sin título.scene";
"App.ObjectNotCreatedMessage" = "El objeto 3D no se pudo crear.";
"App.AutomaticallyMoveMessage" = "¿Quiere mover la cámara automáticamente para ver el objeto \"%FILENAME%\" que ha añadido a la escena\? (De esta forma no tendrá que moverlo manualmente para buscarlo en la escena...)";
"App.SceneNotCreatedMessage" = "La escena no se pudo crear.";
"App.YesMessage" = "Sí";
"App.NoMessage" = "No";
"MainWindow.PropertiesGroupBoxCaption" = "Propiedades";
"MainWindow.PositionStaticTextText" = "Posición:";
"MainWindow.OrientationStaticTextText" = "Orientación:";
"MainWindow.ScaleStaticTextText" = "Escala:";
"MainWindow.ApplyBevelButtonCaption" = "Aplicar";
"MainWindow.SelectionGroupBoxCaption" = "Selección";
"MainWindow.ShowBevelButtonCaption" = "Mostrar";
"MainWindow.CameraRadioButtonCaption" = "Cámara:";
"MainWindow.CameraRadioButtonHelpTag" = "Selecciona cámara";
"MainWindow.ObjectsRadioButtonCaption" = "Objetos:";
"MainWindow.MainRb3DSpaceHelpTag" = "Arrastre y suelte aquí archivos 3DMF para añadirlos a la escena.\rUse Mayúsculas, Opción y Comando para modificar los controles de ratón.";
"MainWindow.ObjectsListBoxHelpTag" = "Selecciona objeto";
"PreferencesWindow.SelectSkyColorMessage" = "Selecciona un color fondo";
"PreferencesWindow.SelectAmbientColorMessage" = "Selecciona un color de luz ambiental";
"PreferencesWindow.SelectFloodColorMessage" = "Selecciona nuevo color de luz focal";
"PreferencesWindow.ViewerGroupBoxCaption" = "Transparencia ventana principal";
"PreferencesWindow.PreferencesGroupBoxCaption" = "Transparencia ventana Preferencias";
"PreferencesWindow.SkyBevelButtonCaption" = "Cambiar color";
"PreferencesWindow.SkyGroupBoxCaption" = "Color de fondo";
"PreferencesWindow.AmbientBevelButtonCaption" = "Cambiar color";
"PreferencesWindow.AmbientColorGroupBoxCaption" = "Color de luz ambiental";
"PreferencesWindow.FloodBevelButtonCaption" = "Cambiar color";
"PreferencesWindow.FloodBrightnessGroupBoxCaption" = "Brillo de luz focal";
"PreferencesWindow.FloodColorGroupBoxCaption" = "Color de luz focal";
"PreferencesWindow.AmbientBrightnessGroupBoxCaption" = "Brillo de luz ambiente";
"PreferencesWindow.FieldGroupBoxCaption" = "Ángulo del campo de visión";
"PreferencesWindow.FogStartGroupBoxCaption" = "Distancia inicio de niebla";
"PreferencesWindow.NearGroupBoxCaption" = "Distancia del plano frontal";
"PreferencesWindow.RotationGroupBoxCaption" = "Precisión de rotación";
"PreferencesWindow.FarGroupBoxCaption" = "Distancia del plano posterior";
"PreferencesWindow.TranslationGroupBoxCaption" = "Precisión de movimiento";
"PreferencesWindow.OkPushButtonCaption" = "Ok";
"PreferencesWindow.MainCheckForUpdateContainerControl.SelectSkyColorMessage" = "Selecciona un color fondo";
"PreferencesWindow.MainCheckForUpdateContainerControl.SelectAmbientColorMessage" = "Selecciona un color de luz ambiental";
"PreferencesWindow.MainCheckForUpdateContainerControl.SelectFloodColorMessage" = "Selecciona nuevo color de luz focal";
"PreferencesWindow.MainCheckForUpdateContainerControl.ViewerGroupBoxCaption" = "Transparencia ventana principal";
"PreferencesWindow.MainCheckForUpdateContainerControl.PreferencesGroupBoxCaption" = "Transparencia ventana Preferencias";
"PreferencesWindow.MainCheckForUpdateContainerControl.SkyBevelButtonCaption" = "Cambiar color";
"PreferencesWindow.MainCheckForUpdateContainerControl.SkyGroupBoxCaption" = "Color de fondo";
"PreferencesWindow.MainCheckForUpdateContainerControl.AmbientBevelButtonCaption" = "Cambiar color";
"PreferencesWindow.MainCheckForUpdateContainerControl.AmbientColorGroupBoxCaption" = "Color de luz ambiental";
"PreferencesWindow.MainCheckForUpdateContainerControl.FloodBevelButtonCaption" = "Cambiar color";
"PreferencesWindow.MainCheckForUpdateContainerControl.FloodBrightnessGroupBoxCaption" = "Brillo de luz focal";
"PreferencesWindow.MainCheckForUpdateContainerControl.FloodColorGroupBoxCaption" = "Color de luz focal";
"PreferencesWindow.MainCheckForUpdateContainerControl.AmbientBrightnessGroupBoxCaption" = "Brillo de luz ambiente";
"PreferencesWindow.MainCheckForUpdateContainerControl.FieldGroupBoxCaption" = "Ángulo del campo de visión";
"PreferencesWindow.MainCheckForUpdateContainerControl.FogStartGroupBoxCaption" = "Distancia inicio de niebla";
"PreferencesWindow.MainCheckForUpdateContainerControl.NearGroupBoxCaption" = "Distancia del plano frontal";
"PreferencesWindow.MainCheckForUpdateContainerControl.RotationGroupBoxCaption" = "Precisión de rotación";
"PreferencesWindow.MainCheckForUpdateContainerControl.FarGroupBoxCaption" = "Distancia del plano posterior";
"PreferencesWindow.MainCheckForUpdateContainerControl.TranslationGroupBoxCaption" = "Precisión de movimiento";
"PreferencesWindow.MainCheckForUpdateContainerControl.OkPushButtonCaption" = "Ok";
"PreferencesWindow.MainResetPreferencesContainerControl.SelectSkyColorMessage" = "Selecciona un color fondo";
"PreferencesWindow.MainResetPreferencesContainerControl.SelectAmbientColorMessage" = "Selecciona un color de luz ambiental";
"PreferencesWindow.MainResetPreferencesContainerControl.SelectFloodColorMessage" = "Selecciona nuevo color de luz focal";
"PreferencesWindow.MainResetPreferencesContainerControl.ViewerGroupBoxCaption" = "Transparencia ventana principal";
"PreferencesWindow.MainResetPreferencesContainerControl.PreferencesGroupBoxCaption" = "Transparencia ventana Preferencias";
"PreferencesWindow.MainResetPreferencesContainerControl.SkyBevelButtonCaption" = "Cambiar color";
"PreferencesWindow.MainResetPreferencesContainerControl.SkyGroupBoxCaption" = "Color de fondo";
"PreferencesWindow.MainResetPreferencesContainerControl.AmbientBevelButtonCaption" = "Cambiar color";
"PreferencesWindow.MainResetPreferencesContainerControl.AmbientColorGroupBoxCaption" = "Color de luz ambiental";
"PreferencesWindow.MainResetPreferencesContainerControl.FloodBevelButtonCaption" = "Cambiar color";
"PreferencesWindow.MainResetPreferencesContainerControl.FloodBrightnessGroupBoxCaption" = "Brillo de luz focal";
"PreferencesWindow.MainResetPreferencesContainerControl.FloodColorGroupBoxCaption" = "Color de luz focal";
"PreferencesWindow.MainResetPreferencesContainerControl.AmbientBrightnessGroupBoxCaption" = "Brillo de luz ambiente";
"PreferencesWindow.MainResetPreferencesContainerControl.FieldGroupBoxCaption" = "Ángulo del campo de visión";
"PreferencesWindow.MainResetPreferencesContainerControl.FogStartGroupBoxCaption" = "Distancia inicio de niebla";
"PreferencesWindow.MainResetPreferencesContainerControl.NearGroupBoxCaption" = "Distancia del plano frontal";
"PreferencesWindow.MainResetPreferencesContainerControl.RotationGroupBoxCaption" = "Precisión de rotación";
"PreferencesWindow.MainResetPreferencesContainerControl.FarGroupBoxCaption" = "Distancia del plano posterior";
"PreferencesWindow.MainResetPreferencesContainerControl.TranslationGroupBoxCaption" = "Precisión de movimiento";
"PreferencesWindow.MainResetPreferencesContainerControl.OkPushButtonCaption" = "Ok";
"CommonMenuModule.AppleAboutText" = "Acerca de...";
"CommonMenuModule.ApplePreferencesText" = "Preferencias...";
"CommonMenuModule.AppleQuitText" = "Cerrar";
"CommonMenuModule.EditClearText" = "Borrar";
"CommonMenuModule.EditCopyText" = "Copiar";
"CommonMenuModule.EditCutText" = "Cortar";
"CommonMenuModule.EditPasteText" = "Pegar";
"CommonMenuModule.EditText" = "Editar";
"CommonMenuModule.HelpDocumentationText" = "Leer la documentación...";
"CommonMenuModule.HelpTranslateText" = "Traducir a otro idioma...";
"CommonMenuModule.HelpPurchaseText" = "Comprar un código de registro...";
"CommonMenuModule.HelpText" = "Ayuda";
"CommonMenuModule.HelpWebsiteText" = "Ir al sitio Web...";
"CommonMenuModule.HelpContactText" = "Contáctenos...";
"MenuModule.FileText" = "Archivo";
"MenuModule.FileOpenObjectText" = "Abrir un archivo 3DMF y añadir el objeto a la escena...";
"MenuModule.FileRemoveObjectText" = "Borrar el objeto seleccionado de la escena";
"MenuModule.OptionsText" = "Opciones";
"MenuModule.OptionsFogText" = "Activar/Desactivar la niebla";
"MenuModule.OptionsResetText" = "Regresar la cámara a su posición inicial";
"MenuModule.OptionsBackFacesText" = "Activar/Desactivar los lados ocultos";
"MenuModule.FileOpenSceneText" = "Abrir escena...";
"MenuModule.FileSaveSceneText" = "Guardar escena...";
"AboutWindow.DevelopedStaticTextText" = "Desarrollado por \"AlphaOmega Software\"";
"AboutWindow.FadeInTimer.DevelopedStaticTextText" = "Desarrollado por \"AlphaOmega Software\"";
"AboutWindow.AboutTimer.DevelopedStaticTextText" = "Desarrollado por \"AlphaOmega Software\"";
"AboutWindow.FadeOutTimer.DevelopedStaticTextText" = "Desarrollado por \"AlphaOmega Software\"";
"RegistrationWindow.IncorrectRegistrationMessage" = "Su información de registro:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\res incorrecta.\rVerifique que haya introducido todo correctamente, tal como lo ha recibido por correo electrónico.";
"RegistrationWindow.OkBevelButtonCaption" = "Ok";
"RegistrationWindow.RegisterLaterBevelButtonCaption" = "Registrar más tarde";
"RegistrationWindow.RegistrationCodeStaticTextText" = "Código de registro:";
"RegistrationWindow.RegistrationNameStaticTextText" = "Nombre de registro:";
"RegistrationWindow.TrialTimeExpiredMessage" = "El período de prueba ha terminado.\rEl programa se cerrará. Ábralo de nuevo si desea volver a usarlo.";
"RegistrationWindow.PurchaseBevelButtonCaption" = "Comprar";
"RegistrationWindow.RegistrationBodyStaticTextText" = "Para registar esta aplicación sólo tiene que comprar un código de registro en nuestro sitio Web.\r\rTambién puede visitar nuestro sitio Web para ver otros de nuestros muchos programas (shareware y freeware)...";
"RegistrationWindow.CorrectRegistrationMessage" = "Su información de registro es correcta.\rGracias por su apoyo.";
"RegistrationWindow.RegistrationTitleStaticTextText" = "Pruebe gratis esta aplicación...\rRegístrelo si piensa usarlo con regularidad...";
"RegistrationWindow.RegistrationTimer.IncorrectRegistrationMessage" = "Su información de registro:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\res incorrecta.\rVerifique que haya introducido todo correctamente, tal como lo ha recibido por correo electrónico.";
"RegistrationWindow.RegistrationTimer.OkBevelButtonCaption" = "Ok";
"RegistrationWindow.RegistrationTimer.RegisterLaterBevelButtonCaption" = "Registrar más tarde";
"RegistrationWindow.RegistrationTimer.RegistrationCodeStaticTextText" = "Código de registro:";
"RegistrationWindow.RegistrationTimer.RegistrationNameStaticTextText" = "Nombre de registro:";
"RegistrationWindow.RegistrationTimer.TrialTimeExpiredMessage" = "El período de prueba ha terminado.\rEl programa se cerrará. Ábralo de nuevo si desea volver a usarlo.";
"RegistrationWindow.RegistrationTimer.PurchaseBevelButtonCaption" = "Comprar";
"RegistrationWindow.RegistrationTimer.RegistrationBodyStaticTextText" = "Para registar esta aplicación sólo tiene que comprar un código de registro en nuestro sitio Web.\r\rTambién puede visitar nuestro sitio Web para ver otros de nuestros muchos programas (shareware y freeware)...";
"RegistrationWindow.RegistrationTimer.CorrectRegistrationMessage" = "Su información de registro es correcta.\rGracias por su apoyo.";
"RegistrationWindow.RegistrationTimer.RegistrationTitleStaticTextText" = "Pruebe gratis esta aplicación...\rRegístrelo si piensa usarlo con regularidad...";
"CommonRegistrationModule.NotYetTranslatedMessage" = "Este programa no ha sido traducido aún o sólo se ha traducido parcialmente. Si usted desea ayudarnos a traducirlo a su idioma adecuadamente, por favor contáctenos. Le ofreceremos un código de registro.";
"RegistrationModule.ALREADYTRANSLATEDMESSAGE" = "No dude en contactar con nosotros si encuentra algún error en el programa, no está correctamente traducido, o bien para alguna sugerencia o pregunta.";
"CheckForUpdateContainerControl.CheckCheckBoxCaption" = "Comprobar automáticamente actualizaciones al inicio.";
"CheckForUpdateThread.NewVersionAvailableMessage" = "Notificación de actualización\r\rUna nueva versión de %APPLICATIONNAME% está disponible en línea.\rPuede descargarla ahora mismo desde nuestro sitio Web.";
"ResetPreferencesContainerControl.ResetCheckBoxCaption" = "Restaurar las preferencias al reiniciar.";
